Hey, bitte registriere dich, um alle Funktionen nutzen zu können!

Mach's gut, CyanogenMod. Hallo LineageOS. ♥ Unsere Community freut sich auf die neue Ära.

Wie soll ich meine Frage im LineageOS Forum posten?


Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
[GT-P5200] LineageOS 14.1 - GAPPS Google Dienste wurden beendet
#1
Hallo,

eigentlich wollte ich meinem alten Samsung Galaxy Tab 3 (GT-P5200) neues Leben einhauchen, doch leider klappt es nicht so wie erhofft.

Ich habe mit Odin3 v3.13.1 das Recovery twrp-3.0.2-0-santos103g.tar.md5 auf das Tab geflashed. Das Tab im Recovery gebootet und per Wipe -> Advanced Wipe -> Dalvik Cache + System + Cache + Data formatiert. Anschließend Die LineageOS-Datei lineage-14.1-20181007-UNOFFICIAL-santos103g.zip, die Root-Datei addonsu-14.1-x86-signed.zip und die GAPPS-Datei open_gapps-x86-7.1-stock-20190209.zip installiert. 

Doch nach dem Reboot und während der Einrichtung des Systems kommt es permanent zu der Meldung, dass die Google Dienste beendet wurden. Bei der Suche nach Updates während der Einrichtung des Systems, scheint es dann auch keinen Fortschritt mehr zu geben, außer dass dann in regelmäßigen Abständen diese Fehlermeldung erscheint.

Habe ich hier evtl bei der Installation einen Fehler gemacht?
Antworten
#2
vllt ist dein gapps paket zu groß

mach noch mal n clean install mit der pico version von den gapps
Antworten
#3
Mit Pico habe ich leider das gleiche Fehlerbild
Antworten
#4
rom+gapps ohne reboot geflasht?
Antworten
#5
Im 1. Versuch alle 3 Dateien hintereinander ohne reboot geflasht
und im 2. Versuch LineageOS und SuperSU geflasht und anschließend rebootet. LineageOS funktioniere ohne Probleme bis ich anschließend noch Gapps Pico geflasht hatte
Antworten
#6
SuperSU ist nicht gleich addonsu!

G900F mit LOS 15
Antworten
#7
Sorry, die Datei wie im 1. Post beschreiben
Antworten
#8
Macht es evtl Sinn eine ältere LineageOS-Version mit den dazu passenden Gapps zu flashen, um diese dann anschließend über die Updatefunktion auf den aktuellen Stand zu bringen? Könnt Ihr mir evtl eine entsprechende ältere Version mit einem Downloadlink empfehlen, mit der Ihr bereits gute Flash-Erfahrungen gemacht habt?
Antworten
#9
Die "Update-Funktion" funktioniert nur bei offiziell unterstützten Geräten. Das santos wird sowohl von TWRP als auch von LOS nicht mehr unterstützt. Es gibt etliche alten Anleitungen (z.B. https://forum.xda-developers.com/galaxy-...0-t3256763 ). Das sollte also nur jemand versuchen der zu viel Zeit und Nerven hat ;o)

G900F mit LOS 15
Antworten
#10
Bei mir dasselbe Problem. Hat denn hier keiner eine Lösung??

VG
Mike
Antworten



Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Galaxy S7 LineageOS 35Pok 12 1.181 23.02.2021, 18:57
Letzter Beitrag: llluuuzzziii
  [LineageOS] lineageos 15.1 auf S3 mini saturn1955 1 664 15.02.2021, 23:09
Letzter Beitrag: db91595
  FRP Lock nach Installation von LineageOS joab 15 5.584 01.02.2021, 10:10
Letzter Beitrag: ChristophSchmidt
  Galaxy S9(+) / LineageOS 17.1 User gesucht Flodul 0 943 22.12.2020, 14:58
Letzter Beitrag: Flodul
  Welches ist das wirklich stabile LineageOS für das Samsung S4 ? Flodul 7 2.359 16.10.2020, 23:40
Letzter Beitrag: llluuuzzziii

Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste